// Variable overrides first
@font-face {
    font-family: 'Lato-Regular';
    src: url(../fonts/Lato/Lato-Regular.ttf);
}
@font-face {
    font-family: 'Revans';
    src: url(../fonts/revans/Revans-Medium.ttf);
}
@font-face {
    font-family: 'Asul-Regular';
    src: url(../fonts/Asul/Asul-Regular.ttf);
}
@font-face {
    font-family: 'Archivo-Medium';
    src: url(../fonts/Archivo/static/Archivo/Archivo-Medium.ttf);
}

$primary-color: #975921;
$secondary-color: #be9d83;
$background-color: #e5e1e6;

// Then import Bootstrap
@import "../node_modules/bootstrap/scss/bootstrap";

// Page css

body {
    background-color: $background-color;
    font-family: 'Lato-Regular';
    .navbar {
        .navbar-brand  {
            font-family: 'Revans';
            cursor: default;
            pointer-events: none;        
            text-decoration: none;
            color: black;
            font-size: 4em;
        }
        .nav-link {
            font-family: 'Revans';
            cursor: default;       
            text-decoration: none;
            color: black;
        }
        border-bottom: 3px solid rgba($secondary-color, 0.5);
        background-color: $background-color;
    }

    main {
        .btn-subscribe {
            font-family: 'Lato-Regular';
        }
        font-family: 'Archivo-Medium';
        text-align: center;
        
        h1, h2, h3, h4, h5 {
            font-family: 'Asul-Regular';
        }

        .open-soon {
            // background-color: $primary-color;
            margin-top: 10em;
            // color: $background-color;
        }
        .row {
            margin-top: 3em;
            margin-bottom: 0em;
        }
        .form-title {
            text-align: center;
        }
        .btn-subscribe {
            background-color: $secondary-color;
            color: $background-color;
            margin: 0 0 0 0;
            width: 100%;
        }
    }
}
